<!DOCTYPE html>
<title>My Example</title>

<style>
    #showMe {
        background: gold;
        padding: 20px;
        display: none;
        /* Hide the element */
    }
</style>

<!-- Load jQuery -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>

<!-- Use jQuery -->
<script>
    // Wait for DOM to load and be ready
    $(document).ready(function() {

        // Click event handler
        $("button").click(function() {

            // Show the element
            $("#showMe").show();

        });

    });
</script>
<button>Display password</button>
<p>The password is...</p>
<p id="showMe">I'm not telling you my password!</p>